# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations
from django.db import models
import ckeditor.fields


class Migration(migrations.Migration):

    dependencies = [
        ('content', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='article',
            name='content_de',
            field=ckeditor.fields.RichTextField(verbose_name='Inhalt'),
        ),
        migrations.AlterField(
            model_name='article',
            name='content_en',
            field=ckeditor.fields.RichTextField(
                verbose_name=b'Content', blank=True),
        ),
        migrations.AlterField(
            model_name='page',
            name='content_de',
            field=ckeditor.fields.RichTextField(
                verbose_name=b'Inhalt', blank=True),
        ),
        migrations.AlterField(
            model_name='page',
            name='content_en',
            field=ckeditor.fields.RichTextField(
                verbose_name=b'Content', blank=True),
        ),
    ]
